
Slideshow - Feature #736

Dashboard form auto-submission

06/11/2014 06:01 PM - Luke Murphey

Status: New Start date: 06/11/2014

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Add an option to automatically submit the form if available on dashboards.

History

#1 - 06/11/2014 07:29 PM - Luke Murphey

- Target version changed from 0.6 to 0.7

#2 - 06/18/2014 02:26 AM - Luke Murphey

- Target version changed from 0.7 to 0.8

#3 - 06/20/2014 10:53 PM - Luke Murphey

- Target version deleted (0.8)

#4 - 07/23/2014 09:31 PM - Luke Murphey

- Assignee deleted (Luke Murphey)
